質問箱/33

カテゴリ
サマリNetBSDで動かそうと思ったが、ダメでした
バージョン1.3.2
投稿者よこやま
状態完了
投稿日2002-11-24 (SUN) 18:32:03

質問

PHPをはじめて触った者です。残念ながら、NetBSDでPukiWikiが動きませんでした。

使ったもの:

NetBSD 1.5.3
Apache 2.0.43
PHP 4.2.3
PukiWiki 1.3.2

CGIコマンドラインから動かしてます。PHPは初めてながら粘って追っかけてみたのですが、init.phpの中の$vars = array_merge($post,$get)で、無反応になって帰ってこなくなります。。。そんなことって、あります?

もう、疲れました。今日はおしまい。

回答



トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2005-12-19 (月) 01:10:02
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u11. HTML convert time: 0.336 sec.

OSDN